Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 22 May 2020 07:05:00 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello 
I ordered online at 10 May 2020
My oreder number is 4690672063
I recieved  the delivery but there was one piece missing 

I orederd three sets of pajams but i only got two 
I didn't recieve the one with the mouse picture on it 
Altough i paid money for it through 

How will help me? Returning my money back or send me the pajama set ? 

Hope to hear soon from you 
Thanks alot 

iOS Version: 13.4.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1077907